.fileList {
  display: flex;
  margin-top: 0.25rem;
  width: 400px;
  flex-wrap: wrap;
}

.fileContainer {
  flex-direction: column;
  align-items: center;
}

.fileName {
  margin-left: 0.3rem;
}

.filesEntry {
  display: flex;
  flex-direction: row;
  margin: 0;

}
